﻿/* @override 
	https://ws.sharethis.com/secure5x/css/share.c2ddbd15a3850494475643c3fe976fee.css
	https://demo.www.nais.org/Style%20Library/en-us/SQT-mx-styles.css
*/

/* SusQtech styles 8/28/12 */
/* This style sheet is referenced in the master page and are intended to over-write MX files in the 14/hive */

/* header and text styling */
hr { height: 1px; color: #005293 !important; }
.welcome-content { color: #525252 !important; }

/* web parts */
td.ms-WPBorder, td.ms-WPBorderBorderOnly { border-color: #768ca5 !important; }
.ms-WPBody td { font-size: 12px !important; font-family: Arial, Helvetical, sans-serif !important; }

.ms-WPBorderBorderOnly { padding: 5px 5px; }
.RadGrid_MXDefault th.rgHeader { 
	background-image: url("/style library/sqt-i/wp-title-tile.gif");
	background-repeat: repeat;
	background-position: left top;
	border:0px solid #fff;
}
.RadPanelBar .rpLink {
	color: #fff !important;
	border-bottom-style: none !important;
}
.RadPanelBar li.rpItem a.rpLink {
	color: #fff !important;
	background-image: url("/style library/sqt-i/wp-title-tile.gif") !important;
	background-repeat: repeat !important;
	background-position: left top !important;
}
.RadPanelBar a.rpSelected {
	color: #fff !important;
}
.RadPanelBar_MXDefault .rpExpandable span.rpExpandHandle, .RadPanelBar_MXDefault .rpExpanded span.rpExpandHandle {
	background-image: url("/style library/sqt-i/expand-collapse.gif") !important; 
	background-repeat: no-repeat !important; 
	background-color: transparent !important; 
}
.RadPanelBar_MXDefault .rpExpandable span.rpExpandHandle, .RadPanelBar_MXDefault a.rpExandable:hover .rpNavigation .rpExandHandle {
	color: #fff !important;
	background-position: 0 0 !important; 
}
.RadPanelBar_MXDefault .rpExpanded span.rpExpandHandle, .RadPanelBar_MXDefault a.rpExanded:hover .rpNavigation .rpExandHandle {
	color: #fff !important;
	background-position: 0 -15px !important; 
}
.RadTabStrip a.rtsLink, .RadTabStrip a.rtsLink:hover { color: #eee !important; }
.RadTabStrip a.rtsSelected { color: #333 !important; }
.RadTabStripTop_MXDefault .rtsLevel .rtsOut {  }


/* MX styling overwrites */
.MXDefault { padding-bottom: 0 !important; }
.MXDefault h3 { color: #525252; font-size: 13px !important; }
.MXDefault h4 { color: #525252 !important; font-size: 12px !important; }
.MXDefault h3.name { color: #525252 !important; padding-bottom: 5px; font-size: 16px !important; font-weight: bold !important; overflow-x: hidden;}
.MXDefault p { margin-left: 0; margin-top: 8px; margin-bottom: 8px; }
/* .RadGrid_MXDefault { max-width: 1012px !important; } */
.MXDefault .details { 
	color: #525252 !important; 
	font-family: Arial, Helvetical, sans-serif !important; 
	font-size: 12px !important;
}

/* Security Create New User Account */
.SecurityCreateNewUserAccount_MXDefault LABEL { width: 15%; white-space: wrap !important; }
.SecurityCreateNewUserAccount_MXDefault INPUT
{
	border: 1px solid #525252;
	padding: 4px 5px;
	background: #FFF;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
	width: 150px;
	float:left;
}

/* My Comment */

/* Security Alert */
div.SecuritySignIn_MXDefault { }
div.SecuritySignIn_MXDefault .alert { margin: 15px 0; min-height: 100px; border-color: #768ca5; background: #ddedfe; padding: 5px !important; }
div.SecuritySignIn_MXDefault div.alert div:first-child { 
	color: #424242 !important;
	background: #fff url("/style library/images/icon-alert-X.png") 8px 8px no-repeat; 
	padding: 8px 8px 8px 50px !important;
	border-color: #768ca5; 
	font-family: Georgia, serif;
	font-size: 15px; line-height: 18px;
}
div.SecuritySignIn_MXDefault .alert h4 { display: none; }

/* Profile Page */
.ContactBasicInformationView_MXDefault p.title, .ContactBasicInformationView_MXDefault p.org {
	margin: 0px;
	color: #005293; 
	font-size: 12px; 
	font-weight: bold; 
	font-family: Arial, helvetica, sans-serif; 
}
.ContactBasicInformationView_MXDefault div.details { width: 100% !important; }
.ContactEvents_MXDefault .action { float: right !important; }
.CustomerAddresses_MXDefault { padding-left: 0; padding-bottom: 10px !important; }
.CustomerAddresses_MXDefault div.address {
	min-width: 200px;
	width: 220px;
	min-height: 150px; 
	height: auto; 
	margin-bottom: 0px !important; 
	border-right: 1px dotted #ccc; 
}

.CustomerAddresses_MXDefault .address .action { right: 10px !important; }
.ContactMyCompanyView_MXDefault { margin-bottom: 0px !important; }
.AccountBasicInformationView_MXDefault .details { width: 38%; border-right: 0px dotted #fff; margin-right: 1%; }
.AccountBasicInformationView_MXDefault .details 
.CustomerRostersView_MXDefault { border-bottom: 1px dotted #ccc !important; }
.GlobalFind_MXDefault { padding: 10px !important; margin: 0 !important; }
.GlobalFindAccountTemplate_MXDefault { margin: 0 !important; padding: 0 !important; }
.AccountBasicInformationView_MXDefault .preserve { color: #888; line-height:24px; }

/* Events pages */
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault h3 a { color: #ff7900 !important; font-size: 18px !important; text-decoration: none; }
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault ul.options { margin-left: 300px; }
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault ul.options li { display: block; margin-bottom: 5px; }
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault ul.options li a { font-size: 12px; color: #848587 !important; border-style: none; margin-left: 0; padding-left: 0; }
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault ul li.highlight { font-size: 12px; font-weight: normal !important; color: #525252 !important; }
.s4-wpTopTable .MeetingRegistrationHeader_MXDefault ul li.highlight span { font-size: 12px; font-weight: normal !important; color: #525252 !important; }
.s4-wpTopTable .MeetingRegistrationStatusBar_MXDefault { width:99%; padding: 0 !important; background-color: #fff3e7 !important; border-bottom-color: #ccc; }
.s4-wpTopTable .MeetingRegistrationStatusBar_MXDefault h3 { color: #ff7900; margin-left: 0; float: none; }
.s4-wpTopTable .MeetingRegistrationStatusBar_MXDefault p { margin: 0 !important; float: none; }
.s4-wpTopTable .MeetingRegistrationStatusBar_MXDefault div.RadComboBox { margin-left: 0; margin-top: 5px; }

/* event calendar */
.MeetingSearch_MXDefault fieldset.keywordSearch label { width: 80px; margin-right: 0; }
.MeetingSearch_MXDefault fieldset.column label { width: 80px; margin-right: 0; }
.MeetingSearch_MXDefault fieldset.column select { width: 220px; }
.MeetingSearch_MXDefault fieldset.row label { width: 80px; margin-right: 0; }
.MeetingSearch_MXDefault fieldset.row div > div { margin-left: 0; }
.MeetingSearch_MXDefault fieldset.row div > label { margin-right: 0 !important; }

.MeetingTooltip_MXDefault h3 { margin-bottom: 10px; }
.MeetingTooltip_MXDefault h3 span:first-child { text-decoration: none; }
.MeetingTooltip_MXDefault dl { text-decoration: none; }
.MeetingTooltip_MXDefault dt { text-decoration: none; }
.MeetingTooltip_MXDefault p { margin-top: 8px; }
.MeetingTooltip_MXDefault .prompt { text-decoration: none; }
.MeetingTooltip_MXDefault .preserve { padding-top: 0; padding-left: 0; }

.MeetingDetails_MXDefault { width: 96%; }
.MeetingDetails_MXDefault h3 { font-size: 15px !important; width: 250px; }
.MeetingDetails_MXDefault p.action { padding-top: 0; margin-top: 0; }
.MeetingDetails_MXDefault ul.twoColumn li { margin-bottom: 0; }
.MeetingDetails_MXDefault ul.twoColumn li strong { width: 20%; margin-bottom: 0; }
.MeetingRegistrationInformation_MXDefault .RadGrid { margin-bottom: 10px; }
.MeetingRegistrationInformation_MXDefault p { margin: 10px 0; }
.MeetingRegistrationInformation_MXDefault p.action { margin-top: 30px; }
.MeetingLocation_MXDefault { background: #f1f1f1; border: 1px solid #dce5e9; padding: 8px !important; width: 300px; margin-top: 25px; margin-right: 0 !important; }
.MeetingLocation_MXDefault h3 { margin-bottom: 10px; }
.MeetingSpeakers_MXDefault { width: 300px; background: #f1f1f1; padding: 8px !important; border: 1px solid #dce5e9; }
.MeetingContactUs_MXDefault { width: 300px; background: #f1f1f1; padding: 8px !important; border: 1px solid #dce5e9; border-bottom-width: 3px;  }

/* Bookstore */
.ProductSalesProductListing_MXDefault .column input, .ProductSalesProductListing_MXDefault .column textarea, .ProductSalesProductListing_MXDefault table td { border-color: #848587 !important; border-width: thin !important; }
.ProductSalesProductListing_MXDefault .column label { margin-bottom: 2px !important; }
.ShoppingCartSummary_MXDefault ul.twoColumn { background-color: transparent; }
.MXDefault .photo img { border-style: none !important;  }
.ShoppingCartItems_MXDefault { background-color:aqua; font-weight:bold;}
.GlobalFindProductTemplate_MXDefault .pricing B, .GlobalFindProductTemplate_MXDefault .yourPrice B {

	display: block;
	float: left;
	margin-right: 0;
	text-align: left;
	width: 100px;
}

/* school search */
.school-search-intro, .school-search-footer { font: 12px Arial, Helvetica, sans-serif; }
.school-search-footer p { margin: 4px 0; }
td.isg_instructions .ms-rteElement-Callout1 { display: none; }
td.isg_heigth10px { display: none; }
.RadPanelBar_MXDefault fieldset input { border-color: #848587; border-width: thin; }

/* school information */
.GlobalFindDetailTemplate_MXDefault { width: 80% !important; }
.GlobalFindDetailTemplate_MXDefault .details { margin-bottom: 4px; color: #525252; font-size: 14px; font-weight: bold; }
.GlobalFindDetailTemplate_MXDefault li { margin-bottom: 0px !important; font-size: 12px; color: #525252; }
.GlobalFindDetailTemplate_MXDefault li.options { margin-top: 4px; margin-bottom: 4px; }
.GlobalFindDetailTemplate_MXDefault li.options a { margin-left: 15px; color: #005293; font-weight: normal; background-image: none; padding-left: 0; }
.GlobalFindAccountTemplate_MXDefault .details { 
	padding-bottom: 10px; 
	border-bottom: 1px dotted #ccc; 
	color: #525252 !important; 
	font-family: Arial, Helvetical, sans-serif !important; 
	font-size: 12px !important; 
}
.GlobalFindAccountTemplate_MXDefault .details td { 
	color: #525252 !important; 
	font-family: Arial, Helvetical, sans-serif !important; 
	font-size: 12px !important; 
}
.GlobalFindAccountTemplate_MXDefault .details td a { text-decoration: underline; }
/* if used will style static text, not just dynamic text 
.GlobalFind_MXDefault .RadGrid .rgRow:hover td nobr { text-decoration: underline !important; }
.GlobalFind_MXDefault .RadGrid .rgAltRow:hover td nobr { text-decoration: underline !important; }
*/

/* BOD - styles applied to page using CEWP 
.GlobalFind_MXDefault { margin-top: 20px; }
div.GlobalFindProductTemplate_MXDefault { height: 300px; padding-bottom: 10px; margin-bottom: 10px; }
div.GlobalFindProductTemplate_MXDefault .photo { height: 120px; overflow: hidden; }
div.GlobalFindProductTemplate_MXDefault .details h3 { margin-top: 5px; font-weight: bold !important; font-size: 15px !important; line-height: 18px !important; font-family: Georgia, serif !important; }
div.GlobalFindProductTemplate_MXDefault .details ul { margin-left: 0; margin-top: 5px; margin-bottom: 5px; list-style: none; }
div.GlobalFindProductTemplate_MXDefault .details li { list-style:none; margin-left: 0px; }
div.GlobalFindProductTemplate_MXDefault .details li.org { margin-bottom: 1px; }
div.GlobalFindProductTemplate_MXDefault .column li { margin-bottom: 1px; }
div.GlobalFindProductTemplate_MXDefault .column li b { font-weight: normal; }
*/

/* Bookstore product displays -- applied to page using CEWP 
.GlobalFind_MXDefault { margin-top: 20px; }
div.GlobalFindProductTemplate_MXDefault .photo { height: 150px; overflow: hidden; }
div.GlobalFindProductTemplate_MXDefault .details h3 { margin-top: 5px; min-height: 50px; }
div.GlobalFindProductTemplate_MXDefault .details ul { min-height: 55px; margin-left: 0; margin-top: 5px; margin-bottom: 5px; list-style: none; }
div.GlobalFindProductTemplate_MXDefault .details li {  }
div.GlobalFindProductTemplate_MXDefault ul.pricing { min-height: auto !important; }
*/

/* Product search & detail listings */
div.GlobalFindProductTemplate_MXDefault { height: auto !important; width: 100%; margin-right: 0px; padding-bottom: 0px; margin-bottom: 2px; }
div.ProductSalesProductListing_MXDefault ul.rpRootGroup .rpItem .RadComboBox { width: 250px !important; }
.GlobalFindDetailTemplate_MXDefault ul.pricing { background: #e6f4f2; }
.ms-rteElement-Callout4 { 
	margin: 0 !important;
	color: #fff !important; 
	border-style: none;
	padding: 0 !important;
	background: transparent;
 }
.ms-rteElement-Callout4 a { 
	display: block; 
	padding: 5px 10px; 
	text-transform: uppercase; 
	font: bold 12px Arial !important;
	text-align: center;
	color: #dce5e9 !important; 
	border: 1px solid rgb(9, 53, 62);
	background: url("/style library/sqt-i/wp-title-tile.gif")
}
.ms-rteElement-Callout4 a:hover { background: #dce5e9 !important; color: rgb(9, 53, 62) !important; text-decoration: none; }


/* bookstore height override */
.ms-WPBorder .GlobalFind_MXDefault .GlobalFindProductTemplate_MXDefault,
.ProductSalesProductListing_MXDefault .GlobalFind_MXDefault .GlobalFindProductTemplate_MXDefault { 
	height: auto; 
	padding-bottom: 20px; 
	margin-bottom: 30px; 
}

.GlobalFindProductTemplate_MXDefault {
	padding:0px;
	margin:0px;
}
DIV.GlobalFindProductTemplate_MXDefault .details H3,
DIV.GlobalFindProductTemplate_MXDefault .details UL {
	min-height:0px !important;
}

DIV.GlobalFindProductTemplate_MXDefault .details H3 a {
	text-decoration:none;
	font-size:14px !important;
}
DIV.GlobalFindProductTemplate_MXDefault .details H3 {
	border-bottom:1px solid #e5e5e5;
	padding-bottom:5px;
	margin-right:40px;
}

DIV.nais_mainListing .details {
	margin-left:130px;
}
DIV.nais_mainListing .RadInput INPUT.riTextBox {
	width:80px;
}

DIV.GlobalFindProductTemplate_MXDefault .photo {
	float:left;
	padding-right:10px;
}
.bookstore-noResults {
	border:1px solid rgb(136, 158, 177);
	border-top-width:0px;
	padding:20px 10px;
	text-align:center;
	font-size:16px;
	font-style:italic;
}

/** Featured Products ***/

#MSOZoneCell_WebPartctl00_m_g_450d0949_02e0_4393_81f1_52b80279904c { /* Featured Product Container */
margin-top:50px;
padding:10px;
	
}
#MSOZoneCell_WebPartctl00_m_g_450d0949_02e0_4393_81f1_52b80279904c .GlobalFind_MXDefault {
	padding-top:0px !important;
	margin-top:0px !important;
}
#WebPartctl00_m_g_450d0949_02e0_4393_81f1_52b80279904c {
	background-color:#efefef;
}
#MSOZoneCell_WebPartctl00_m_g_450d0949_02e0_4393_81f1_52b80279904c .ms-WPTitle {
	font-size:12px !important;
	color:#fff;
	font-weight:normal;
	background-color: #09353e;
	padding:12px;
}
.featuredProduct { 
	float:left;
	margin-right:20px;
	margin-left:35px;
}
.featuredProduct DIV.GlobalFindProductTemplate_MXDefault {
	border-bottom:0px solid #fff;
	padding-bottom:10px;
	margin-bottom:10px;
	border-color:transparent !important; 
}
.featuredProduct .GlobalFindProductTemplate_MXDefault { 
	margin-bottom:0px !important;
}


.featuredProduct DIV.GlobalFindProductTemplate_MXDefault .photo {
	float:none;
	background-color:transparent;
}
.featuredProduct DIV.GlobalFindProductTemplate_MXDefault .details H3 {
	width:120px;
	border-bottom:0px solid #fff;
	font-size:12px !important;
	margin-right:0px;
}

.featuredProduct DIV.GlobalFindProductTemplate_MXDefault .details H3 a {
	font-size:12px !important;
}

.cart-details {
	margin-top:10px;
}


/* Profile Page *****/
.rgNoRecords td {
	padding:5px;
}
.AccountBasicInformationView_MXDefault UL.twoColumn {
	border-top:1px solid #e5e5e5;
	margin-top:5px;
}
.schoolDetails-demographics {
	width:480px !important;
}
.ContactBasicInformationView_MXDefault UL.twoColumn li, 
.AccountBasicInformationView_MXDefault UL.twoColumn li,
.GlobalFindAccountTemplate_MXDefault UL.twoColumn li {
	border-bottom:1px solid #e5e5e5;
	margin:0px;
	padding:10px 5px !important;
}
.GlobalFindAccountTemplate_MXDefault UL.twoColumn li strong {
	float:none !important;
	margin:0px !important;
}
.ContactBasicInformationView_MXDefault UL.twoColumn li > span, 
.AccountBasicInformationView_MXDefault UL.twoColumn li > span,
.AccountBasicInformationView_MXDefault UL.twoColumn li > a, 
.GlobalFindAccountTemplate_MXDefault UL.twoColumn li > span,
.GlobalFindAccountTemplate_MXDefault UL.twoColumn li > a {
	text-align:right;
	display:inline-block;
	float:right;
}
#MSOZoneCell_WebPartctl00_m_g_7dd982a8_4d35_47a9_ba57_d3a73bde1f40 .ms-WPBorderBorderOnly {
	border:0px solid #fff !important;
}

.CustomerAddressView_MXDefault dl {
	padding-bottom:5px;
	margin-top:10px;
	display:block;
}
.CustomerAddressView_MXDefault dt {
	display:inline-block;
	float:left;
	font-weight:bold;
	padding-left:5px;
}
.CustomerAddressView_MXDefault dd {
	display:inline-block;
	float:right;
	padding-right:5px;
	text-align:right;
}
.MeetingRegistrationSummary_MXDefault H4
{
	font-size: 14px !important;
	padding:5px;
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
}

/*** Location Grid Row Styles - BDW ***/
.locationGrid-title,
.locationGrid-city,
.locationGrid-state,
.locationGrid-date,
.locationGrid-spacer {
	display:inline-block;
	float:left;
	padding-right:5px;
	padding-bottom:5px;
}
.locationGrid-row {
	margin-bottom: 5px;
}
.locationGrid-row .date-row {
	width:100px;
}
.locationGrid-row .event-row {
	
}
.locationGrid-title {
	width:200px;
}
.locationGrid-header {
	padding-top:5px;
	margin-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-color:#efefef;
}
.locationGrid-header .date-row {
	width:100px;
}
.locationGrid-header .event-row {
	
}
.locationGrid-city
 {
	padding-right:0px;
}
.locationGrid-state {
}
.locationGrid-date {
	display:inline-block;
	width:200px;
	text-align:right;
}
.stats-table-item {
	padding:5px;
	padding-left:20px;
	margin-bottom:5px;
	background-repeat:no-repeat;
	background-position:left center;
}

.ms-rteElement-Callout1 {
	border:1px solid #ccc;
	background-color:#efefef;
}

.ms-rteElement-Callout1 a:visited {
	color: #0072bc !important;
	text-decoration: none !important;
}

/*** BDW Fixes the "My ACcount" header links in FF **/

.SecurityWelcomeLoggedIn_MXDefault ul.action {
	 position:relative; 
	 z-index:100;
}


/*** BDW Event Registration Fixes ****/

.MeetingRegistrationSelectRegistrationType_MXDefault p span {
	display:block;
	clear:both;
}
/* .MeetingRegistrationSelectRegistrationType_MXDefault p span input {
	float:left;
}
.MeetingRegistrationSelectRegistrationType_MXDefault p span label {
	clear:none;
} */
*/
.MeetingRegistrationSelectRegistrationType_MXDefault #ctl00_m_g_90568482_b12f_4501_b0da_eeaf4b2961bd_ctl00_pnlRegisterSomeoneElse {
	margin-top:50px;
}

.disabledLink, .disabledLink:hover {
	cursor:help !important;
	cursor:not-allowed !important;
	text-decoration:none !important;
	color:#999999 !important;
}

.disabledLink .contentRollup-content {
	text-decoration:none !important;
	color:#999999 !important;
}
.disabledLink .contentRollup-content:hover {
	cursor:not-allowed !important;
}

.disabledLink .contentRollup-content div {
	display:none !important;
}
.disabledLink p {
	color:#999999 !important;
}

/* Staff Directory Styling */

.staffdir-item {

}

.staffdir-item .details {
	width:100%;		
	padding-top:10px;
}

.staffdir-item .staffdir-name {
	font-weight:bold;
	font-size:14px;
}

.staffdir-item .staffdir-team {
	color:#9D9D9D;
	padding:3px 0px;
}
.staffdir-item .staffdir-details {
	color:#717171;
}


/* Grid Hover Row Selections */
#ctl00_m_g_2155eafd_45be_4dbd_8790_7356fc8a14c5_ctl00_Panel1 .RadGrid_MXDefault .rgHoveredRow {
	cursor:pointer;
}


/* NAIS Board of Trustees Page http://www.nais.org/users/pages/naisboard.aspx */
.committeeMember {
	margin-top:20px;
}
.committeeMember .photo img {
	width:100px;
}
.committeeMember .details h3 {
	margin-bottom:5px;
	margin-right:0px !important;
}
.committeeMember .details {
	margin-left:0px;
	float:left;
	width:500px;
}

.committeeMember li.orgName {
	font-weight:bold;
}
.committeeMember .committeeMemberLocDets {
	float:left;	
	width:260px;
}
.committeeMember .termDetails {
	float:right;
}
.committeeMember .termDetails ul {
	background-color:#efefef;
	border:1px solid #ccc;
	padding:5px;
}
.committeeMember .termDetails .labelName {
	font-weight:bold;
}